[Environment]
CE Browser mode=1
CE Browser tree rate=0
CE Browser package=0
CE Browser left=-10000
CE Browser top=-10000
CE Browser width=0
CE Browser height=0
CE Browser cmdshow=1
CE Browser tree text=1
CE Browser tree size=24
CE Edit mode=1
CE Edit tree rate=0
CE Edit package=0
CE Edit left=-10000
CE Edit top=-10000
CE Edit width=0
CE Edit height=0
CE Edit cmdshow=1
CE Edit tree text=1
CE Edit tree size=24
CE MANAGER mode=1
CE MANAGER tree rate=0
CE MANAGER package=0
CE MANAGER left=-10000
CE MANAGER top=-10000
CE MANAGER width=0
CE MANAGER height=0
CE MANAGER cmdshow=1
CE MANAGER tree text=1
CE MANAGER tree size=24
